console-assert {
	color: var(--color-indigo);
}

console-assert:before {
	content: '●';
	margin-right: 10px;
	vertical-align: top;
}

console-assert[test="false"]:before {
	color: var(--color-red);
}

console-assert[test="true"]:before {
	color: var(--color-green);
}
